{
  "name": "快速部署demo",
  "description": "Deploy demo.",
  "keywords": ["V", "X"],
  "env": {
    "Site": {
      "description": "自定义伪装页面，例如：https://github.com/happyevero/Html/raw/main/S-html.zip ",
      "value": "https://github.com/happyevero/Html/raw/main/S-html.zip"
    },

    "Vless_UUID": {
      "description": "Vless uuid（http://www.uuid.online/在线生成）",
      "value": "e9b0cc5d-3ccd-4275-81f2-49470076a49a"
    },

    "Vless_Path": {
      "description": "Path路径，默认/s233,为了安全你也可以使用uuid替换，/不能少。如果开启反代，不要与反代网站存在的uri相同",
      "value": "/vless"
    },
    "Vmess_UUID": {
      "description": "Vmess uuid（http://www.uuid.online/在线生成）",
      "value": "e9b0cc5d-3ccd-4275-81f2-49470076a49a"
    },

    "Vmess_Path": {
      "description": "Path路径，默认/s244,为了安全你也可以使用uuid替换,/不能少。如果开启反代，不要与反代网站存在的uri相同",
      "value": "/vmess"
    },
    
    "Share_Path": {
      "description": "Share path, /v2link/index.html查看链接及二维码",
      "value": "/v2link"
    },

    "VER": {
       "description": "Xray版本，默认latest安装最新版本，可以去https://github.com/XTLS/Xray-core/releases选择版本 （例如：1.2.2)",
       "value": "latest"
     }
  },
  "website": "",
  "repository": "",
  "stack": "container"
 }
